/* Blog
---------------------------------------- */

.teaser {
	border-top: 2px solid #b99e2f;
	padding-top: 50px;
}
.teaser.top {
	border: none;
	padding-top: 0;
}

.teaser .entry-title {
	margin: 0;
	font-size: 24px;
	margin-bottom: 0.571em;
}
.teaser .media-body {
	padding-bottom: 90px;
}
.teaser .readmore a {
	margin-right: 35px;
}


/* Single */
.single-post .post .wp-post-image {
	display: block;
	margin-bottom: 40px;
}
.single-post .post .entry-title {
	margin-bottom: 0;
}
.single-post .post .entry-meta {
	margin-bottom: 30px;
}
.single-post .post .entry-content {
	margin-bottom: 50px;
}


@media only screen and (max-width: 580px) {	
	.teaser .pull-left {
		float: none !important;
		margin-bottom: 45px;
		margin-right: 0;
	}
	.teaser .pull-left img {
		width: 100%;
	}
}

/* Home page
---------------------------------------- */

.home .main {
	padding-top: 0;
}


/* Panel 1 */
.panel-1 .panel-box { padding-bottom: 20%; }

.panel-1 .panel-box h1 {
	margin-bottom: 0px;
	font-size: 46px;
	font-weight: 400;
}
.panel-1 .panel-box h2 {
	margin-bottom: 40px;
}

.panel-1 .guide-form_wrapper {
	float: right;
}

.panel-1 .guide-form_wrapper .guide-form .gform_button,
.guide-form-area .guide-form_wrapper .guide-form .gform_button {
	font-size: 27px !important;
	line-height: 50px;
}

.panel-footer {
	background: rgb(76, 87, 95);
	background: rgba(76, 87, 95, 0.8);	
	min-height: 200px;
	height: 200px;
	clear: both;
}
	.panel-footer .container {
		margin: 0 auto;
		padding: 2% 30px;
		display: block;
		min-height: 200px;
		height: 200px;
	}
		.panel-footer h2 { 
			font-family: "aw-conqueror-didot-n3","aw-conqueror-didot",serif;		
			font-size: 20px;
			margin-top: 0.571em;
			float: left;
			width: 155px;
			color: #FFF;
		}
		.panel-footer a.thumb {
			float: left;
			margin-right: 1.571em;
		}
		.panel-footer a.thumb img {
			width: 150px;
			max-width: 150px;
		}	

/* Panel 2 */
.panel-2 {
	background-position: left top;
}
.panel-2 .panel-box { } 


/* Panel 3 */
.panel-3 .panel-box { padding-bottom: 20%; } 

.panel-3 .panel-box h1 {
	font-weight: 300;
}


.panel-jump-area { clear:both; }

.guide-form-area {
	display: none;
}
.guide-form-area .guide-form_wrapper {
	max-width: none !important;
}
.guide-form-area .guide-form_wrapper .guide-form .gfield.image {
	display: none;
}

/* Business Pages 
---------------------------------------- */

.entry-content a.logo-content img {
	width: 150px;
	max-width: 150px;
	float: left;
	margin: 0 1.571em 1.571em 0;
}


@media only screen and (min-width: 641px) and (max-width: 720px) {
	.panel-footer { min-height: 350px; }
	.panel-footer .container { min-height: 350px; padding: 30px; } 
}

@media only screen and (max-width: 640px) {
	.panel-1 .panel-box h2 {
		margin-bottom: 10px;
	}

	.panel-1  .guide-form_wrapper {
		display: none;
	}

	.guide-form-area {
		display: block;
	}
	
	.panel-footer {
		min-height: 350px;
	}
	.panel-footer .container { padding: 30px; } 	
	
}



